{
  "navigationBarTitleText": "点餐",
  "usingComponents": {
    "food-card": "./components/FoodCard",
    "bottom-action-bar": "./components/BottomActionBar",
    "coupon-modal": "./components/CouponModal",
    "cart-modal": "./components/CartModal",
    "select-coupon-modal": "./components/SelectCouponModal"
  }
}